<!DOCTYPE html>
<html>
<body>
Forum Julium
<ul>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: plaats voor andere gebouwen:
        <ul>
            <li>Tempel van Venus Genetrix</li>
            <li>Nieuw senaatgebouw</li>
            <li>Standbeeld Boukefalos</li>
        </ul>
    </li>
    <li>Plaats: naast Forum Romanum</li>
    <li>Extra info:
        <ul>
            <li>De bouw kostte erg veel geld</li>
            <li>Na zijn dood werd Caesar toegevoegd aan het standbeeld
                van Boukefalos
            </li>
            <li>Er zaten veel hoogteverschillen in het gebied</li>
        </ul>
    </li>
</ul><br>
Theater van Marcellus
<ul>
    <li>Gebouwd: 13BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: Theater</li>
    <li>Plaats: Naast het Tibereiland</li>
    <li>Extra info:
        <ul>
            <li>Pompeius had een theather, Caesar wilde er ook één</li>
            <li>Vernoemd naar Marcellus (Caesar’s neef en beoogd
                opvolger, 23BC gestorven)
            </li>
        </ul>
    </li>
</ul><br>
Basilica Julia (Restauratie)
<ul>
    <li>Voltooid: 12AD</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vergaderingen en rechtzaken</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info:
        <ul>
            <li>Grootste gebouw van het Forum</li>
            <li>De vorige basilica was afgebrand (zie 'Gebouwen Republiek')</li>
            <li>Dit was een restauratie van de vorige basilica</li>
        </ul>
    </li>
</ul>
</body>
</html>
